# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = orca-slicer
pkgbase = orca-slicer
xdata = pkgtype=pkg
pkgver = 2.4.2.29457-1.5
pkgdesc = G-code generator for 3D printers (Bambu, Prusa, Voron, VzBot, RatRig, Creality, etc.)
url = https://github.com/OrcaSlicer/OrcaSlicer
builddate = 1784424760
packager = tioguda <contact-project+manjariando-web-service-desk-v1@incoming.gitlab.com>
size = 309224131
arch = x86_64
license = AGPL-3.0-only
conflict = orca-slicer
provides = orca-slicer
depend = bash
depend = cairo
depend = dbus
depend = expat
depend = fontconfig
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gspell
depend = gst-plugins-bad-libs
depend = gstreamer
depend = gtk3
depend = hicolor-icon-theme
depend = libgcc
depend = libglvnd
depend = libjpeg-turbo
depend = libstdc++
depend = libx11
depend = libxkbcommon
depend = mesa
depend = mesa-utils
depend = pango
depend = python
depend = wayland
depend = webkit2gtk-4.1
depend = zlib
optdepend = nvidia-utils: for querying driver version
makedepend = awk
makedepend = ccache
makedepend = cmake
makedepend = extra-cmake-modules
makedepend = git
makedepend = glew
makedepend = libigl
makedepend = libmspack
makedepend = libnotify
makedepend = m4
makedepend = ninja
makedepend = pkgconf
makedepend = python-numpy
makedepend = superlu
makedepend = wayland-protocols
makedepend = imagemagick
